### Hierarchy

- TranslationsNumberRangeMessageDetail

## Index

### Properties

- exact
- rangeOverflow
- rangeUnderflow

## Properties

### exact

exact: string

Error message text used by the number range validator associated to the inputNumber component. messageDetail.exact is shown when min and max are both set and are equal to each other, and the value is not equal to the min/max.

### rangeOverflow

rangeOverflow: string

Error message text used by the number range validator associated to the inputNumber component. messageDetail.rangeOverflow is shown when max is set, and the value is greater than the maximum.

### rangeUnderflow

rangeUnderflow: string

Error message text used by the number range validator associated to the inputNumber component. messageDetail.rangeUnderflow is shown when min is set, and the value is less than the minimum.

Generated using TypeDoc